<template>
    <div class="flex-column align-center">
        <router-link to="/panel/mi-perfil" class="rounded-100pr h-10 w-10 bg-center bg-no-repeat bg-cover border-1 xl:mb-2 cursor-pointer" :style="{ 'background-image': 'url('+ require('@/assets/images/views/panel/img-user.jpg') +')'}"></router-link>
        <p class="tx-12 tx-white tx-center hidden xl:block">
            Pedro Perez
        </p>
    </div>
</template>